footer {
  background-color: #4b4b4b;
  padding: 8px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 20px 0;
}

.iconGroup {
  display: flex; /*Remove this and icon function will break, idk why*/
}

.iconGroup > * {
  padding: 0 15px;
  transition: 0.15s ease-in;
}

.iconGroup > a:hover,
.iconGroup > button:hover {
  transform: translate(0, 7px);
}

.iconGroup > button {
  border: none;
  background-color: #ffffff00;
  cursor: pointer;
}

footer > p {
  margin: 10px 0 0 0;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  color: rgb(206, 206, 206);
}

.modal {
  position: absolute;
  transform: translate(120px, 0);
  background-color: rgb(3, 144, 3);
  color: #fff;
  border-radius: 10px;
  transition: transform 500ms cubic-bezier(1, -0.09, 0, 0.85),
    opacity 50ms ease-in-out;
  visibility: hidden;
  opacity: 0;
}

.modal > p {
  margin: 10px;
}

.modalShow {
  transform: translate(120px, -25px);
  visibility: visible;
  opacity: 1;
}
